{
"Id": "ca7b0f60-a590-40e7-86f9-35f3ad591d71",
"Name": "US State Names",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "1fd1534e-2ec1-4629-964a-0b45b3a79417",
"NodeIndex": 7,
"Properties":    {"Type":1}
}